import BootScene from './scenes/BootScene.js';
import GameScene from './scenes/GameScene.js';


var config = {
	type: Phaser.AUTO,
    width: 800,
    height: 600,
    physics: {
        default: 'arcade',
        arcade: {
            gravity: { y: 300 },
            debug: true
        }
    },
    scene: [
		BootScene,
		GameScene
	]
};

//Globale Variablen!
var game = new Phaser.Game(config);

